uuid: b4b4e0e0-fe43-4d96-960d-5b5170718b47
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
_core:
  default_config_hash: OCnWFFVin6JUGrQb12q56HQkXpxMFyq3FEfFKj8Zkj8
name: Event
type: event
description: 'An <em>event</em> contains a date.'
help: ''
new_revision: true
preview_mode: 1
display_submitted: false
